﻿@model IEnumerable<BookStore.Models.Book>
@{
    ViewBag.Title = "Index";
}

<h1 style="font-size:40px">Book Store - Home Page</h1>
<hr />

<form method="post" action="BookStore/Add">
    <table border="2" style="font-size:20px">
        <tr><th style="text-align: center" colspan="2">Add new book</th></tr>
        <tr>
            <th>Name of book:</th>
            <td>
                <input type="text" name="Name" />
            </td>
        </tr>
        <tr>
            <th>Price of book:</th>
            <td>
                <input type="number" name="Price" />
            </td>
        </tr>
        <tr>
            <th>Genre of book:</th>
            <td>
                <input list='genre' name='Genre' required>
                <datalist id='genre'>
                    <option value='Science'></option>
                    <option value='Comedy'></option>
                    <option value='Horror'></option>
                </datalist>
            </td>
        </tr>
        <tr><td colspan="2" align="right"><input type="submit" value="Add" /></td></tr>
    </table>
    <font size='4'><a href='BookStore/List'>Show all books</a> | <a class="" href='BookStore/Deleted'>Show deleted books</a> | <a href='BookStore/Search'>Search</a></font>
</form>
